RubyGems Navigation menu

sentry-ruby-core 5.10.0

A gem that provides a client interface for the Sentry error logger

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.16.1 - January 09, 2024 (62.5 KB)
  2. 5.16.0 - January 08, 2024 (62.5 KB)
  3. 5.15.2 - December 18, 2023 (61.5 KB)
  4. 5.15.1 - December 18, 2023 (61.5 KB)
  5. 5.15.0 - December 05, 2023 (61.5 KB)
  6. 5.10.0 - July 05, 2023 (55.0 KB)
显示所有版本 (共 63 个)

Runtime 依赖 (2):

业主:

推送:

作者:

  • Sentry Team

SHA 256 校验和:

308fe413515172f50e64530a579b3a3e08487fb130bc1c60a7451ef826bcd96e

下载总量 26,649,362

这个版本 484

许可:

MIT

需要的 Ruby 版本: >= 2.4

链接: